Search API

- Preparing search index...
- The search index is not available

Show Summaries
GoJS® Diagramming Components
version 1.8.15 for JavaScript/HTML
by Northwoods Software®

## Class CircularEdge

Extends LayoutEdge. This holds CircularLayout-specific information about Links.

This class inherits from LayoutEdge.

## Constructor Summary Details

Name | Description
--- | ---
CircularEdge() |

Properties borrowed from class LayoutEdge:
  data, fromVertex, link, network, toVertex

Methods borrowed from class LayoutEdge:
  commit, getOtherVertex